L'équipe de Minecraft Forge France ne fait désormais plus de support pour la 1.7.10. La catégorie Cauldron a été archivée, ce type de serveur étant obsolète et plus développé. Plus d'information ici

Sondage : Pensez-vous que Microsoft va obligé d'utilisé la version sans Java de Minecraft ?
Ce sondage est fermé.
Oui, c'est sûrement le cas avec Microsoft
18.18%
2 18.18%
Mais non, ne t'inquiète pas, Microsoft est quand même sympa ^_^
18.18%
2 18.18%
Ils autoriseront les deux, Minecraft restera comme il est bien sûr !
63.64%
7 63.64%
Total 11 vote(s) 100%
* Vous avez voté pour cette proposition. [Voir les résultats]

[Toutes les versions] Question sur le nouveau launcher
#1
Si vous avez la version premium, vous devez avoir remarqué que si vous utilisé une ancienne version de java, le launcher vous informera qu'il serait mieux de prendre la version de Minecraft qui fonctionne sans Java... SANS JAVA, ça veut dire que l'on ne peut pas installé de mod au jeu.

J'avais donc une question, ou plutôt même un sondage car ce nouveau launcher m'inquiètes un peu, votez en haut Clin d'oeil

Je n'est pas recherché sur le forum si la question a été posé pour l'instant.
Créateur du mod Redcobble.
R-E-D-C-O-B-B-L-E Grand sourire

Si tu as trouvé mon aide utile, n'oublis pas le +.
Sinon tu peux aussi me mettre le - si je.... enfin bref xD

Eryah t'es un voleur... xDD
Répondre
#2
Minecraft utilise toujours Java, seulement c'est minantenant le launcher qui s'en occupe.
Plus besoin d'avoir une version de Java installée par tes soins sur ton système, Minecraft s'en charge à présent.
De plus il est toujours possible de changer la version de Java utilisé dans les profils de ton launcher.
--------------------------------------------------------------------------------------
Si tu trouves mon intervention pertinente, n'hésite pas a me donner un + Sourire
Répondre
#3
En effet la nouvelle version qu'il propose est juste un petit programme en C ou C++ qui télécharge lui même Java, le garde à jour, et lance ensuite le launcher normal.

Minecraft utilise toujours Java.
Répondre
#4
Ah d'accord, je commençais juste à m'inquiété ^^ Merci beaucoup Tirer la langue
Créateur du mod Redcobble.
R-E-D-C-O-B-B-L-E Grand sourire

Si tu as trouvé mon aide utile, n'oublis pas le +.
Sinon tu peux aussi me mettre le - si je.... enfin bref xD

Eryah t'es un voleur... xDD
Répondre
#5
Comme quoi, les préjugés Microsoft ...
--------------------------------------------------------------------------------------
Si tu trouves mon intervention pertinente, n'hésite pas a me donner un + Sourire
Répondre
#6
Bonjour j'ai vue le nouveaux launcher .

Je n'ai pas passer 5 minute que j'ai déjà trouvez des bug.
La liste qui me permet de choisir la configuration de lancement n’affiche pas la totalité du nom de la config !
Ecample je souhaite lancez la config "WizardIceTea Mod Thaume 1.8.9".
La liste de sélection affichera "WizardIceTea Mod Thaume" est le 'e' seras coupez.

Quelle qu'un peut me dire ou je peut me plaindre de cette mise à jour.
Déjà que je trouve l’ergonomie pourrie ! Sans rire collez la liste déroulent aux bouton Run !


Je n'avais jamais entendue parlez d'une MAJ de ce genre !
Répondre
#7
Cette discussion date de 2015, en 2015 il avait toujours l'autre launcher (lui : https://forum.epicube.fr/proxy.php?image...bbe00b5cf5) et il venait d'être distribué en .msi pour Windows.


On ne parle pas de launcher :
[Image: Launcher-1-560x586.jpg]

Donc en plus de déterrer une vieille discussion tu viens de faire un joli hors-sujet ...


Et pour répondre à ta question, tu peux toujours télécharger l'ancien launcher ici : https://minecraft.net/fr-fr/download/alternative (deuxième lien de la liste).
Répondre
#8
Fallait s'y attendre, les gens ne sont jamais content ....
--------------------------------------------------------------------------------------
Si tu trouves mon intervention pertinente, n'hésite pas a me donner un + Sourire
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)